Support » Plugin: Widgets Reloaded » Widgets Reloaded Cannot be updated

  • Had an error when I updated to WordPress 4.82. Traced it down to Widgets Reloaded:

    Parse error: syntax error, unexpected T_STRING in /home/content/88/5964588/html/wp-content/plugins/widgets-reloaded/widgetsreloaded.php on line 30

    The only thing there is namespace Widgets_Reloaded;

    • This topic was modified 2 months, 3 weeks ago by  James Esteban.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.